Package net.shibboleth.idp.attribute.resolver.dc.ldap

# Interface SearchResultMappingStrategy

All Superinterfaces:
  `MappingStrategy<SearchResponse>`

All Known Implementing Classes:
  `StringAttributeValueMappingStrategy`

public interface SearchResultMappingStrategy extends MappingStrategy<SearchResponse>
Strategy for mapping from a `SearchResponse` to a collection of `IdPAttribute`s.

## Method Summary

### Methods inherited from interface net.shibboleth.idp.attribute.resolver.dc.MappingStrategy

`map`